.geral{
    color: white;	
}

body{
    background: url("../img/background.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.interna {
    margin: auto;
    width: 50%;
    padding: 5px;
    
}

.p1 {
	width: 30%;
	height: auto;
    float: left; 
    
    margin-top: 25px;
    margin-right: 40px;
    margin-bottom: 10px;
    margin-left: 70px;
}

.p2 {
	width: 50%;
	height: auto;
    float: left;
    
    margin-top: 25px;
    margin-right: 40px;
    margin-bottom: 10px;
    margin-left: 70px;
}

img.logo {
    width: 100px;
    display: block;
    margin: 0px auto;
}   

.preloader {
    padding: 100px;
    background: url('../img/loading.gif') no-repeat 50% 50% transparent;
}

